Paquete pkgsync 1.61: Añadido script clean-pkgsync-files y eliminadas opciones obsoletas

La versión 1.60  de pkgsync, que ni tan siquiera he llegado a publicar, incorporaba correcciones en el script musthave-minimize,  que elimina del fichero /etc/pkgsync/musthave los paquetes listados en los ficheros alojados en /etc/pkgsync/musthave.d/ junto con sus dependencias.

En la versión 1.61, he añadido un script /usr/local/sbin/clean-pkgsync-files que elimina de todas las listas de paquetes de pkgsync aquellos paquetes que no se encuentran en los repositorios (Es el equivalente a realizar un pkgsync -tr). Por otro lado, se han eliminado las opciones obsoletas --dpkg-glob y --aptitude-glob.

Aquí podéis ver el código completo de pkgsync:

Si queréis descargar el paquete que instala esta versión, podéis hacerlo desde el siguiente link:

https://drive.google.com/file/d/1X75LwEHt7xDmL3KXzEYlDocyAneKBmBb/view?usp=sharing
Be the first to comment

Por favor acceder para comentar.